.ny-right{min-height: 500px;}
.img-lists dt {
    background: url(images/xs.png) no-repeat left center;
    background-size: 0.3rem auto;
    padding-left: 0.4rem;
    font-family: 'sySong';
    font-size: 0.24rem;
    font-weight: bold;
    color: #034ea1;
    margin-top: 0.2rem
;}
.img-lists ul li {

    width: 15%

;}
.img-lists ul li a .pic {
    padding-top: 121%;}
.foot-dz a{color:#fff;}
